[Bug 184689] Please sync libgeotiff-epsg 1.2.4-3 (non-free) from Debian unstable (non-free)

Andrea Colangelo warp10 at libero.it
Sun Jan 20 23:00:05 GMT 2008


Public bug reported:

Please sync libgeotiff-epsg 1.2.4-3 (multiversee) from Debian unstable
(non-free)

Rationale:
This software is released under a license that prohibit modification to source and allows non-commercial use only.

Additional Debian changelog:

libgeotiff-epsg (1.2.4-3) unstable; urgency=low

  * Fixed missing dh_installchangelogs in debian/rules :-/
  * Added Homepage field in debian/control 
  * Fixed wrong section in binary package.

 -- Francesco Paolo Lovergine <frankie at debian.org>  Sat, 29 Sep 2007
15:21:28 +0200

libgeotiff-epsg (1.2.4-2) unstable; urgency=low

  * Setting mode 600 at install time for csv files in debian/rules.

 -- Francesco Paolo Lovergine <frankie at debian.org>  Fri, 21 Sep 2007
16:52:02 +0200

libgeotiff-epsg (1.2.4-1) unstable; urgency=low

  * Initial release

 -- Francesco Paolo Lovergine <frankie at debian.org>  Wed, 19 Sep 2007
13:59:55 +0200

** Affects: ubuntu
     Importance: Wishlist
         Status: New

** Changed in: ubuntu
   Importance: Undecided => Wishlist

-- 
Please sync libgeotiff-epsg 1.2.4-3 (non-free) from Debian unstable (non-free)
https://bugs.launchpad.net/bugs/184689
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list